﻿footer .footer-below{font-size:13px;padding:15px 0;text-align:left;background-color:#262626;color:#686868;text-align:center}
footer .footer-below a{color:#fff}
.gq_m_mobile_footer_bar .et_pb_column{width:25%!important;margin-bottom:0px!important}
.gq_m_mobile_footer_bar .et_pb_column.et_pb_column_1_3{width:33%!important;margin-right:0%}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
.et_pb_blurb_0.et_pb_blurb .et_pb_blurb_description{text-shadow:0em 0em 0.4em #ffffff}
.et_pb_blurb_2.et_pb_blurb .et_pb_blurb_description{text-shadow:0em 0em 0.4em #ffffff}
.et_pb_blurb_1.et_pb_blurb .et_pb_blurb_description{text-shadow:0em 0em 0.4em #ffffff}


.slide-title {
	position: absolute;
	right: 112px;
	bottom: 20px;
	text-align: right;
	line-height: 1;
	font-weight: bold;
}


.slide-title a,
.slide-title a:visited,
.slider-control a,
.slider-control a:visited,
.slide-title b {
	padding: 13px 17px 11px;
	color: #fff;
	text-transform: uppercase;
	background: #515151;
	background: rgba(0,0,0,0.50);
	display: inline-block;
	font-size: 18px;
	font-family: "Courier New", "Helvetica Neue", Helvetica, Arial, sans-serif;
}


.slide-title a:hover,
.slider-control a:hover {
	color: #222;
}
.table{border-collapse:collapse!important}
.table td,.table th{background-color:#fff!important}
.table-bordered td,.table-bordered th{border:1px solid #ddd!important}
.table .table{background-color:#fff}
.table-bordered{border:1px solid #ddd}
.table-responsive{min-height:.01%;overflow-x:auto}
.mod-destination-bg-dsk--container .table a:link,.mod-destination-bg-dsk--container .table a:visited{text-decoration:none;margin:0;}
.destinations-page section.destiantions li.table{margin-bottom:25px;}
.wysiwyg-country-city .table-responsive{border:none;}
.table-blade-item__body{display:none;min-height:160px;background:white;font-family:"SohoGothicPro Regular",sans-serif;font-size:16px;color:#525254;}
.table-blade__table{margin:0;}
.tb-side-menu li.menu-item .tb-side-menu-toggle{cursor:pointer;display:block;font-size:14px;line-height:14px;padding:12px 15px;position:absolute;top:0;right:0}
.tb-side-menu .sub-menu li.menu-item-has-children{background-position:10px -35px}
.rtl .tb-side-menu .sub-menu li.menu-item-has-children{background-position:calc(100% - 10px) -35px}
.tb-side-menu .sub-menu li li.menu-item-has-children{background-position:-10px -35px}
.rtl .tb-side-menu .sub-menu li li.menu-item-has-children{background-position:calc(100% - 10px) -35px}
li.menu-item .tb-side-menu-toggle{display:none}

.style41 {font-size: 14px}


#top-menu, #main-menu,#slider,#search-form,#sidebar-right,#sidebar-left, #teasers, #small-footer{display:none;}


div.wpcf7 .screen-reader-response {
	position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	width: 1px;
	margin: 0;
	padding: 0;
	border: 0;
}

	
.loader-icon .spinner {
  	z-index: 1;
	border-color: #262626;  
	border-right-color: transparent;
	border-top-color: transparent;
	border-bottom-color: transparent;
	-webkit-animation: spin 1s linear infinite;
	-moz-animation: spin 1s linear infinite;
	-ms-animation: spin 1s linear infinite;
	-o-animation: spin 1s linear infinite;
	animation: spin 1s linear infinite;
	}




#footer-copyright { font-size: 14px; border-top: 1px solid #e8e8e8; padding: 10px 0;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}
.et_pb_cta_0.et_pb_promo .et_pb_button_wrapper{text-align:center}
.dwd-fwe .et_pb_button_wrapper{margin-top:20px}
.dwd-fwe.et_pb_fullwidth_header .et_pb_fullwidth_header_container .et_pb_button_wrapper.dwd-mobile-fullwidth .et_pb_button_two{width:100%;margin-left:0}
.navigation .menu .menu__item{display:block;float:left;margin-right:40px}
.navigation .menu .menu__item a{color:#666;text-decoration:none;font-size:12px;font-family:BNPSans,sans-serif;text-transform:uppercase;position:relative;transition:color .4s}
.navigation .menu .menu__item a:after{content:"";position:absolute;left:0;bottom:-6px;height:2px;width:100%;opacity:0;-webkit-transform:translateY(4px);transform:translateY(4px);background:#00925b;transition-duration:.4s}
.navigation .menu .menu__item a.active,.navigation .menu .menu__item a:hover{color:#00925b}
.navigation .menu .menu__item a.active:after,.navigation .menu .menu__item a:hover:after{opacity:1;-webkit-transform:translateY(0);transform:translateY(0)}
.navigation .menu .menu__item ul{display:block;margin-left:57px}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-6{width:50%}

		.get_left h2, .get_right h2, .get_right p, .js-animated-list{
			margin-left: 25px;
		}

.subselect{
  padding-top: 32px !important;
  font-size: 17px;
  position: relative;
  z-index: 2;
}
